Subject: Re: multiple choice questions

From: "A.W.T." <[email-masked]>
Date: Mon, 04 Jun 2001 11:58:13 -0000

--- In lojban@y..., John Cowan <cowan@c...> wrote:
> Richard Todd scripsit:
> > 
> > Ok, I've read through a lot of the online documentation, and I'm trying to translate stretches of text here and there. Here's one type of sentence that I can't readily translate to lojban:
> > 
> > "Would you rather have beer or wine with your meal?" or
> 
> The standard method is to use a connective question cmavo:
> 
> do djica loi birje ji loi vanju

.i .u'i xu na melu do djica tu'a loi birje ji loi vanju to lenu kansa le cidja toi li'u 

.aulun.